Update php 5.1 to 5.2 or 5.3 on CentOS 5.7

Discussion in 'Installation/Configuration' started by kokusoft, May 10, 2012.

  1. kokusoft

    kokusoft New Member

    I need help for update on CentOS 5.7 distro and ISPConfig 3.0.3.3 the PHP packages from 5.1 to 5.2 or 5.3. Thanks for any informations or tutorials.
     
  2. kokusoft

    kokusoft New Member

    No one dont know to fix my problem??:confused:
     
  3. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

  4. kokusoft

    kokusoft New Member

    it's works

    Thanks FALKO, everything it's well now.
     

Share This Page